**To delete a security profile**

The following ``delete-security-profile`` example deletes a security profile named ``PossibleIssue``. ::

    aws iot delete-security-profile \
        --security-profile-name PossibleIssue

This command produces no output.

For more information, see `Detect Commands <https://docs.aws.amazon.com/iot/latest/developerguide/DetectCommands.html>`__ in the *AWS IoT Developer Guide*.
